.information_hq dl dt{
	clear: left;
	float: left;
	width: 150px;
}
.information_hq dl dd{
    margin-left: 160px;
    margin-bottom: 10px;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
.information_hq dl dt{
	clear: left;
	float: left;
	width: 100%;
	margin:0;
	padding:0;
}
.information_hq dl dd{
	width: 100%;
    margin-bottom: 10px;
    margin:0 0 20px 0;
	padding:0;
}
}/*(max-width: 768px)*/